@media (max-width:900px){
  .oky0czgkcmy .b53dhgw9r{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nylje25qb6wzm{justify-content:flex-start}
  .kkwceuy7mkz9o7,.ohbo79roonc,.kvdvxynrrmm,.qxzcrjjx4vr4x,.zufat7m9ush{grid-template-columns:1fr!important}
  .q3mxju6c5rr7ym{display:block!important;transform:none!important}
  .xgse1hkdwbj50l5 .kvdvxynrrmm{grid-template-columns:1fr}
  .uppadpebd h2{font-size:34px}
}
@media (max-width:560px){
  .b53dhgw9r{width:min(100% - 24px,1180px)}
  .kkwceuy7mkz9o7{padding:18px}
  .quz8ajepfnu3{padding:6px 7px;font-size:13px}
  .vkoh9jxf6ebd2m,.q3mxju6c5rr7ym,.ddh0bzc40crpaa,.n6396wtrg9bllak,.zg8pkeqr,.ryqv5pt7vnl2b{padding:16px}
}
